.jqzoom{

/*border:1px solid #aaa;*/

float:left;

position:relative;

padding:0px;

cursor:pointer;
width:301px;
}



.jqzoom img{

float:left;width:300px; 

}





div.zoomdiv {

z-index                 : 100;

position                : absolute;

top:0px;

left:0px;

width                   : 301px;

height                  : 400px;

background: #ffffff;

border:1px solid #CCCCCC;

display:none;

text-align: center;

overflow: hidden;





}



div.jqZoomPup {

z-index                 : 10;

visibility              : hidden;

position                : absolute;

top:0px;

left:0px;

width                   : 50px;

height                  : 50px;

border: 1px solid #aaa;

background: #ffffff;

opacity: 0.5;

-moz-opacity: 0.5;

-khtml-opacity: 0.5;

filter: alpha(Opacity=50);

}

